```toml
title = "Niveau 35.13"
images = ["/eternalfest/creations/darkkie/laCaveInterdite/035.13.png"]
video = ""

[nav]
prev = "/eternalfest/creations/darkkie/laCaveInterdite/035.12.html"
next = "/eternalfest/creations/darkkie/laCaveInterdite/035.14.html"
```